/* here you can put your own css to customize and override the theme */
/* OWL CAROUSEL NAV FIX */
.owl-carousel .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  pointer-events: none;
}

.owl-carousel .owl-nav button,
.owl-carousel .owl-nav div {
  pointer-events: all;
  position: absolute;
  width: 40px;
  height: 40px;
  background: rgba(0,0,0,0.6);
  color: #fff;
  font-size: 0;
  line-height: 40px;
  text-align: center;
  border-radius: 50%;
}

.owl-carousel .owl-nav .owl-prev {
  left: -20px;
}

.owl-carousel .owl-nav .owl-next {
  right: -20px;
}

/* ICONS */
.owl-carousel .owl-nav .owl-prev:before,
.owl-carousel .owl-nav .owl-next:before {
  font-family: FontAwesome;
  font-size: 18px;
  line-height: 40px;
  display: block;
}

.owl-carousel .owl-nav .owl-prev:before {
  content: "\f104"; /* fa-angle-left */
}

.owl-carousel .owl-nav .owl-next:before {
  content: "\f105"; /* fa-angle-right */
}
